  [data-zs-product-id]:has(.theme-out-of-stock-button),[data-zs-product-id]:has(.theme-ribbon-stock){
        display: none !important;
    }

* {
    stroke: #7BACCD;
}

.theme-navigation-and-icons .theme-search-and-mini-cart-group .theme-search .theme-wishlist-icon svg path {
    stroke: #7BACCD;
}

.zpmm .zpmm-inner .zpmm-image img {
    width: 40%;
    height: 40%;
  	margin: auto;
}

.zpmm .zpmm-inner .zpmm-element.zpmm-text a .zpmm-element-menu-content {
    margin: auto;
}

.theme-picklist-basket {
    background: #E4EFF4;
}

@media all and (min-width: 992px) {
    .zpmm .zpmm-inner .zpmm-element.zpmm-text .zpmm-element-textcontent {
        text-align: center;
    }
}